:root, [data-bs-theme=light] {
  --bs-dark: #d8d6d2;
  --bs-dark-rgb: 216,214,210;
  --bs-dark-text-emphasis: #565654;
  --bs-dark-bg-subtle: #F7F7F6;
  --bs-dark-border-subtle: #EFEFED;
  --bs-link-color: #d3d3d3;
  --bs-link-color-rgb: 211,211,211;
  --bs-link-hover-color: #848484;
  --bs-link-hover-color-rgb: 132,132,132;
  --bs-focus-ring-color: rgba(0,0,0,0.25);
}

.btn-dark {
  --bs-btn-color: #000000;
  --bs-btn-bg: #d8d6d2;
  --bs-btn-border-color: #d8d6d2;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #DEDCD9;
  --bs-btn-hover-border-color: #DCDAD7;
  --bs-btn-focus-shadow-rgb: 32,32,32;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #E0DEDB;
  --bs-btn-active-border-color: #DCDAD7;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #d8d6d2;
  --bs-btn-disabled-border-color: #d8d6d2;
}

.btn-outline-dark {
  --bs-btn-color: #d8d6d2;
  --bs-btn-border-color: #d8d6d2;
  --bs-btn-focus-shadow-rgb: 216,214,210;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #d8d6d2;
  --bs-btn-hover-border-color: #d8d6d2;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #d8d6d2;
  --bs-btn-active-border-color: #d8d6d2;
  --bs-btn-disabled-color: #d8d6d2;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #d8d6d2;
}

